### Enumeration

# Gtk CssParserError

#### Declaration

    error-domain Gtk.CssParserError

#### Description [src]

Errors that can occur while parsing CSS.

These errors are unexpected and will cause parts of the given CSS to be ignored.

#### Members

Name | Description
--- | ---
`GTK_CSS_PARSER_ERROR_FAILED` | Unknown failure.
`GTK_CSS_PARSER_ERROR_SYNTAX` | The given text does not form valid syntax.
`GTK_CSS_PARSER_ERROR_IMPORT` | Failed to import a resource.
`GTK_CSS_PARSER_ERROR_NAME` | The given name has not been defined.
`GTK_CSS_PARSER_ERROR_UNKNOWN_VALUE` | The given value is not correct.